<?xml version="1.0" encoding="UTF-8"?>

<manifest>
  <remote name="aone" fetch="gopher://git@gitlab.alibaba-inc.com:yocto" />
  <remote name="gitee_thead_yocoto" fetch="https://gitee.com/thead-yocto" />
  <default remote="gitee_thead_yocoto" revision="master" />
  

  <project name="meta-csky" remote="gitee_thead_yocoto" path="meta-csky" revision="master" />
  <project name="openembedded-core" remote="gitee_thead_yocoto" path="openembedded-core" revision="master" />
  <project name="bitbake" remote="gitee_thead_yocoto" path="openembedded-core/bitbake" revision="master" />
  <project name="meta-openembedded" remote="gitee_thead_yocoto" path="meta-openembedded" revision="master" />
  <project name="meta-external-toolchain" remote="gitee_thead_yocoto" path="meta-external-toolchain" revision="master" />

</manifest>
